

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body{
	display:block;
	color:#5e7182;
	font-size:17px;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	background:#6e6d7a;
}

#body-wrap{
	background:#f5f5f6;
	display:block;	
}


#header{
	width:965px;
	height:70px;
	margin:0 auto;
	padding-top:10px;
	position:relative;
}
#header #logo{
	float:right;
	margin-left:10px;	
}
#nav{
	float:right;
	padding-top:46px;
	display:block;width:635px;	
}
 #nav li{
	display:block;float:right;
	background:url(../img/li_bg.png) no-repeat right 0;
	padding:0 5px;
	position:relative; 	
}
#nav li:first-child {background-image:none;}

 #nav li a{	
	padding-top:22px;
	font-size:16px;
	color:#575665;
	text-decoration:none;	
}
 #nav li a:hover, #nav li.current-menu-item a{
	color:#b2d234;	 
	background:url(../img/nav_bg.png) no-repeat center 10px;
}
#nav li.current-menu-item a {font-weight:bold;}
#nav li.menu-item-44 a {color:#f58220;font-weight:bold;}

 #nav li.hoverbox a{
	color:#f58220;	
}
/*==============================================nav=======================*/


 #nav li ul {
	position:absolute;
	top:50px;
	right:-55px;
	width:210px;
	display:none;
	padding-bottom:20px;
	background:url(../img/dropdownbox.png) no-repeat bottom;
	z-index:10000000;
}
 #nav li ul li{
	line-height:18px;
	font-size:11px; 
	border-top:none;
	background:none;
	float:left;
	position:relative;
}
 #nav li ul li a{
	line-height:18px;
	font-size:11px;
	padding:3px 30px 3px 20px;
	width:160px;
	font-weight:normal;
	text-transform:lowercase;
	display:block;
	
}

 #nav li.hoverbox ul li a{
 	background:none;
	display:block;
	color:#575665;
	font-size:16px;
	text-decoration:none;
 }
 #nav li.hoverbox ul li  a:hover{
	color:#575665;
	 text-decoration:underline;
}
 #nav li ul li ul {
	position:absolute;	
	top:0px;
	left:0px;
}
 #nav li ul .mask{
	background:url(../img/masktop.png) no-repeat right top;
	width:210px;
	height:33px;
	display:block;
	position:absolute;
	left:0px;
	top:-33px;
	z-index:100;
}



/*=======================================================*/

#header p{
	float:left;
	width:24px;
	text-align:center;	
}
#header p a{
	margin-bottom:5px;
	display:block;	
}

/*================slideshow==========================*/
#mainbanner{
	background:#c0cfe0 url(../img/bodybg2.png) repeat-x  bottom;
	display:block;	
}
#slidewrapper{	
	width:965px;
	padding:0 26px;
	background:url(../img/contenttop2.png) no-repeat center bottom;
	margin:0 auto;
	display:block;
	padding-bottom:5px;
	position:relative;
}


#slidewrapper dl dd{	
	width:965px;
	height:244px;
	position:relative;
}
#slidewrapper dl dd img{
	width:965px;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}

.bannertxt.pos {
	display:block;	
	width:685px;
	height:164px;
	text-align:left;
	font-size:20px;
	padding:70px 230px 10px 50px;
	position:absolute;
	left:65px;
	top:0;
	z-index:9999;
	font-style:italic;
	color:#575665;
}
.bannertxt.pos{
	padding:70px 510px 10px 70px;
	width:345px;
	height:255px;
}
.bannertxt.pos p{
	font-size:20px;
	line-height:24px;
	font-style:italic;
	color:#575665;
}
.bannertxt.pos  p span{
	display:block;
	font-weight:bold;	
}

#slidewrapper dl dd  .bannertxt{
	display:block;	
	width:685px;
	height:164px;
	text-align:left;
	font-size:20px;
	padding:70px 230px 10px 50px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	font-style:italic;
	color:#575665;
}

#slidewrapper dl#slideshow dd .bannertxt{
	padding:70px 510px 10px 70px;
	width:385px;
	height:255px;
}
#slidewrapper dl dd  .bannertxt p{
	font-size:20px;
	line-height:24px;
	font-style:italic;
	color:#575665;
}
#slidewrapper dl dd .bannertxt  p span{
	display:block;
	font-weight:bold;	
}
#slidewrapper dl.pics{
	width:965px;
	height:335px;
}
#slidewrapper dl.pics dd{
	width:965px;
	height:335px;
	float:left;
	position:relative;
}


#slidewrapper dl.pics dd img{
	width:965px;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}

#slidewrapper #pager{
	width:200px;
	height:9px;
	display:block;
	position:absolute;
	bottom:20px;
	left:380px;
	z-index:20;	
}
#slidewrapper #pager li{
	float:left;
	width:9px;
	height:9px;
	margin-left:5px;
	overflow:hidden;
	display:block;
}

#slidewrapper #pager li a{
	float:left;
	background:#83fe00;
	width:9px;
	height:9px;
	display:block;
}
#slidewrapper #pager li.activeSlide a {
	background:#3d7601;
}

/*#slidewrapper  #prev{
	background:url(../img/arrowleft.png) 0 0;
	width:51px;
	height:50px;
	display:block;
	position:absolute;
	left:0;
	top:40%;
	z-index:20;
}
#slidewrapper  #prev:hover{
	background:url(../img/arrowleft.png) 0 -50px;
}
#slidewrapper  #next{
	background:url(../img/arrrowright.png) 0 0;
	width:51px;
	height:50px;
	display:block;
	position:absolute;
	right:1px;
	top:225px;
	z-index:20;
}
#slidewrapper  #next:hover{
	background:url(../img/arrrowright.png) 0 -50px;
}

/*=====================================================*/
#wrapper{
	display:block;
	margin:0 auto;
	padding:20px 26px 50px 26px;
	width:965px;min-height:500px;
	position:relative;
}

.mainbg1{
	background:url(../img/main_bg.png) repeat-y;
	width:965px;
	overflow:hidden;
}


#mainleft{
	width:265px;
	float:left;
	padding-right:45px;
}
#mainleft h2{
	font-size:18px;
	color:#88ac2e;
		font-weight:bold;
	padding-bottom:10px;	
}

#mainleft .youtubevideo{
	width:265px;
	margin-bottom:20px;		
}
#mainleft .leftbox{
	height:170px;width:261px;direction: rtl;
	background:url(../img/boxbg2.png) repeat-y; 
		position:relative;
}
#mainleft .leftbox li{
	display:block;padding:15px 15px 5px 15px;width:231px;
	margin-bottom:15px;
	overflow:hidden;	
}
#mainleft .leftbox h3{
	color:#f58220;
	font-size:14px;
	float:right;
	display:block;
		font-weight:bold;
	padding-bottom:5px;		
}
#mainleft .leftbox h3 a{
	color:#f58220;
	text-decoration:none;
}
#mainleft .leftbox h3 a:hover{
	color:#f58220;
	text-decoration:underline;
}
#mainleft .leftbox  p{
	color:#7f7e8c;
	display:block;
	/*float:right;
	padding-bottom:10px;*/clear:both;
	font-size:14px;	
}
#mainleft .leftbox .more{
	clear:both;
	float:left;
	color:#7f7e8c;
	text-decoration:underline;		
}
#mainleft .leftbox .more:hover{
	color:#f58220;	
}
#mainright{
	width:623px;
	float:right;
	padding-left:30px;	
}
#mainright h1{
	font-size:18px;
	color:#88ac2e;
		font-weight:bold;
	padding-bottom:10px;	
}
#mainright p{
	display:block;
	width:600px;	
	margin-bottom:5px;
	text-align: justify;
}

.facebooklike{
clear: both;
height: 25px;overflow:hidden;position: absolute;right:25px;bottom:10px;
}

/*========================main2=====================================*/
.mainbg2{
	background:url(../img/main_bg2.png) repeat-y;
	width:965px;
	overflow:hidden;
}

#mainright2{
	width:160px;
	float:right;
	padding:0 65px 0 10px;		
}
#mainright2 h2{
	font-size:18px;
	color:#88ac2e;
	font-weight:bold;
	padding-bottom:10px;	
}
#mainright2 ul{
	display:block;	
}

#mainright2 ul li{
	display:block;	
}

#mainright2 ul li a{
	display:block;
	color:#5d7182;
	text-decoration:none;	
}
#mainright2 ul li a:hover{
	font-weight:bold;
}

#mainleft2 strong,#mainright strong {font-weight:bold;}
#mainleft2 ul li,#mainright ul li {list-style:circle inside;margin-top:6px;margin-bottom:6px;}
#mainleft2{
	width:683px;
	float:left;
	padding-right:45px;
	overflow:hidden;		
}
#mainleft2 h1{
	font-size:18px;
	color:#88ac2e;
	font-weight:bold;
	padding-bottom:10px;	
}
#mainleft2 p{
	width:600px;
	display:block;
	padding-bottom:3px;	
	text-align: justify;
}

#mainleft2 .item-info{
	width:306px;
	float:right;	
}
#mainleft2 .item-info h3{
	font-weight:bold;
	padding-bottom:5px;	
}

#mainleft2 .item-info ul li{
	display:block;
	padding:5px 0;
	border-bottom:1px solid #b8c0c8;	
}
#mainleft2 .item{
	width:328px;
	float:left;
	background:#b2d234	
}
#mainleft2 .item p{
	display:block;
	color:#fff;
	padding:10px;
	width:308px;	
}

/*=====================================contact==============================*/
#contactus{
	width:900px;
	margin:0 auto;
	padding-right:65px;
	display:block;	
}

#contactus h1{
	font-size:18px;
	color:#88ac2e;
	font-weight:bold;
	padding-bottom:10px;	
}

#contactus ul.contactinfo{
	display:block;
	width:600px;
	padding:10px 0;
	border-bottom:1px solid #a6a5ad;	
}

#contactus ul.contactinfo li{
	display:block;
	background:url(../img/blt1.png) no-repeat right top;
	padding-right:30px;
	padding-bottom:5px;	
}
#contactus ul.quickcontact{
	display:block;
	width:600px;
	padding:10px 0;
}

#contactus ul.quickcontact li{
	display:block;
	overflow:hidden;
	padding-bottom:5px;	
}
#contactus ul.quickcontact li img{
	float:right;
	margin-left:5px;	
}

#contactus ul.quickcontact li span{
	float:right;	
}
/*===================footer============================*/

#footer{
	width:965px;
	font-size:11px;
	color:#fff;
	padding-top:10px;padding-bottom:5px;
	overflow:hidden;
	margin:0 auto;		
}

#footer-left{
	width:530px;
	float:left;	
	line-height:24px;	
}
#footer-left p{
display: block;
text-align: left;
line-height: 14px;
padding-top: 3px;	
}
#footer-left span{
	display:block;
	text-align:left;	
}
#footer-left  a {color:#fff; text-decoration: none}
#footer-left  a:hover {text-decoration: underline}
#footer-right{
	width:430px;
	float:right;	
}
#footer-right p{
	float:right;
	line-height:24px;	
}
#footer-right p a{
	color:#fff;
	text-decoration:none;	
	padding:0 1px;	
}

#footer-right p span,#footer-right p a{
	color:#fff;
	padding:0 2px;	
}

#footer-right p .no-padding {padding:0px}


.phone-top {position: absolute;
left: 54px;
bottom: 51px;
font-weight: bold;}

#mainright a { color: #b5d333; }